@font-face{font-family:'carmelit';src:url(font/carmelitregular.eot);src:url(font/carmelitregular.eot?#iefix) format("embedded-opentype"),url(font/carmelitregular.ttf) format("truetype"),url(font/carmelitregular.svg#svgFontName) format("svg");font-weight:400;font-style:normal}
@font-face{font-family:'oswald';src:url(font/Oswald-Regular-webfont.otf);src:url(font/Oswald-Regular-webfont.eot?#iefix) format("embedded-opentype"),url(font/Oswald-Regular-webfont.ttf) format("truetype"),url(font/Oswald-Regular-webfont.svg#svgFontName) format("svg");font-weight:400;font-style:normal}
.gdpc-properties table tr.gdpc-group th{background-color:#F0F0F0;text-align:right;border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#3A3D3D;font-size:.9em;font-weight:700;padding:2px 5px;color:#3A3D3D}
.gdpc-properties table tr.gdpc-property td{text-align:right;background-color:#fff!important;padding:1px 3px;font-size:.8em;line-height:1.8em;border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#aaa;vertical-align:top}
.gdpc-side{float:right;width:182px;margin-left:20px;margin-right:0}
.gdpc-comparer-grid table tr.gdpc-property td{text-align:right;background-color:#fff;padding:1px 4px;font-size:.8em;line-height:1.8em;border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#aaa;vertical-align:top}
.gdpc-comparer-grid table tr.gdpc-group th{background-color:#f0f0f0;text-align:right;border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#3A3D3D;font-size:.9em;font-weight:700;padding:2px 5px;color:#3A3D3D;direction:rtl}
.gdpc-properties-all table .gdpc-bool-icon{margin:2px 0 0 5px;float:right}
.gdpc-button{font-size:1.1em;font-weight:700;background-color:#eee;padding:2px 5px;display:block;-moz-box-shadow:inset 0 1px 0 0 #9acc85;-webkit-box-shadow:inset 0 1px 0 0 #9acc85;box-shadow:inset 0 1px 0 0 #9acc85;background:-webkit-gradient(linear,left top,left bottom,color-stop(0.05,#75cc1e),color-stop(1,#68a54b));background:-moz-linear-gradient(top,#75cc1e 5%,#68a54b 100%);background:-webkit-linear-gradient(top,#75cc1e 5%,#68a54b 100%);background:-o-linear-gradient(top,#75cc1e 5%,#68a54b 100%);background:-ms-linear-gradient(top,#75cc1e 5%,#68a54b 100%);background:linear-gradient(to bottom,#75cc1e 5%,#68a54b 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#75cc1e',endColorstr='#68a54b',GradientType=0);background-color:#75cc1e;border:1px solid #3b6e22;cursor:pointer;color:#fff!important}
.gdpc-button:hover{background:-webkit-gradient(linear,left top,left bottom,color-stop(0.05,#68a54b),color-stop(1,#75cc1e));background:-moz-linear-gradient(top,#68a54b 5%,#75cc1e 100%);background:-webkit-linear-gradient(top,#68a54b 5%,#75cc1e 100%);background:-o-linear-gradient(top,#68a54b 5%,#75cc1e 100%);background:-ms-linear-gradient(top,#68a54b 5%,#75cc1e 100%);background:linear-gradient(to bottom,#68a54b 5%,#75cc1e 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#68a54b',endColorstr='#75cc1e',GradientType=0);background-color:#68a54b}
.gdpc-button:active{position:relative}
#gdpc-cbox-compare a{background-color:gray;color:#FEFEFE;font-size:1.4em;font-weight:700;line-height:2.4em;-moz-box-shadow:inset 0 1px 0 0 #9acc85;-webkit-box-shadow:inset 0 1px 0 0 #9acc85;box-shadow:inset 0 1px 0 0 #9acc85;background:-webkit-gradient(linear,left top,left bottom,color-stop(0.05,#75cc1e),color-stop(1,#68a54b));background:-moz-linear-gradient(top,#75cc1e 5%,#68a54b 100%);background:-webkit-linear-gradient(top,#75cc1e 5%,#68a54b 100%);background:-o-linear-gradient(top,#75cc1e 5%,#68a54b 100%);background:-ms-linear-gradient(top,#75cc1e 5%,#68a54b 100%);background:linear-gradient(to bottom,#75cc1e 5%,#68a54b 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#75cc1e',endColorstr='#68a54b',GradientType=0);background-color:#75cc1e;border:1px solid #3b6e22;cursor:pointer;color:#fff!important}
#gdpc-cbox-open{background-color:#FFF;float:right;font-size:.9em;line-height:2em;margin:0 0 10px;overflow:auto;padding:0 10px;font-weight:700}
#gdpc-cbox-controls{font-size:.8em;line-height:2em;text-align:center;font-weight:700}
.gdpc-group span.gdpc-icon{font-size:16px;text-align:center;width:2px}
.qtip-content{position:relative;padding:5px 9px;overflow:hidden;text-align:right;word-wrap:break-word;direction:rtl}
span.gdpc-icon{float:left;display:block}
span.gdpc-tooltip{float:left;display:block}
.gdpc-simple-filter-taxes{float:right;margin-left:15px;border-left-width:1px;border-left-style:solid;border-left-color:#ddd;padding-left:14px}
.gdpc-simple-list-product .main-image{float:right;width:112px;text-align:center;margin-left:10px}
.gdpc-page table{margin-bottom:0;width:100%}
h3.gdpc-product-page-title{clear:none;margin:0 0 10px;font-size:1.5em;font-weight:400;padding:5px 5px 0;font-family:'carmelit',Arial,Helvetica;color:#FFF;background-color:#76CC1E;text-shadow:0 1px 0 #000}
.gdpc-side h2{clear:none;font-size:1.4em;text-align:center;line-height:1.5em;font-weight:400;color:#3A3D3D;border-bottom-width:2px;border-bottom-style:solid;border-bottom-color:#3A3D3D;margin-bottom:5px;font-family:'oswald',Arial,Helvetica;direction:ltr}
span{direction:rtl}
.gdpc-comparer-grid table tr.gdpc-property td.gdpc-property-valuegdpc-comparer-grid table tr.gdpc-property td.gdpc-property-value{white-space:normal;padding:1px 2px;direction:ltr}
.gdpc-properties table tr.gdpc-property td.gdpc-property-value{width:68%;white-space:normal;direction:ltr}
.gdpc-comparer-grid table tr.gdpc-property td.gdpc-property-value{white-space:normal;padding:1px 2px;direction:ltr}
.gdpc-backto-archive{margin:15px 0 0;padding:5px 0 0;font-weight:700;font-size:1.2em;border-top-width:2px;border-top-style:solid;border-top-color:#A00}
#content{padding:40px 0 0;position:relative}
.gdpc-side .main-image{border-width:1px;border-style:solid;border-color:#999;padding:10px;margin-bottom:10px;margin-top:10px}
h3.gdpc-product-page-title span{clear:none;float:left;font-size:.7em;background-color:#76CC1E;color:#FFF;padding:0 10px;display:block}
#comments .comment .reply a{background:none repeat scroll 0 0 #BFBFBF;color:#222!important;margin:0;padding:.2em 1em;text-shadow:none;font-size:.7em;direction:ltr}
h4.gdpc-product-page-subtitle{clear:none;background-color:#f0f0f0;text-align:right;border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#3A3D3D;font-size:.9em;font-weight:700;padding:2px 5px;color:#3A3D3D;margin:0 0 10px}
.gdpc-product-media-images .wp-caption p.wp-caption-text{padding:0 5px;display:none}
.gdpc-product-media-images .wp-caption{padding:5px;margin:10px;display:inline-block;border-width:1px;border-style:solid;border-color:#7E7E7E;color:#333}
.grid li{float:right;height:164px;position:relative;text-align:center;width:125px;list-style:none;padding:5px}
.grid a{background:none repeat scroll 0 0 #F1EFEF;display:block;margin:auto;padding:5px 6px 5px 5px;text-align:center;text-decoration:none;font-size:12px}
.grid img{background:none repeat scroll 0 0 #FFF;border:1px solid #D9CDCC;clear:both;height:90px;width:auto;max-width:105px;margin:0 auto 4px;padding:3px}
.grid strong{background:none repeat scroll 0 0 #F6F6F6!important;border-bottom:medium none;border-bottom:1px solid #F0F0F0;border-top:1px solid #CCC;box-shadow:0 -1px 0 #FFF;clear:both;display:block;font:12px Arial;margin:1px auto 0;padding:3px 0 2px;position:relative;top:1px;direction:ltr}
.gdpc-side .gdpc-archive-link{text-align:center;font-size:.9em;background-color:#eee;margin:0 0 5px;line-height:1.8em;font-weight:700}
#comments .avatar{float:right;margin:10px 0 0 10px}
.gdpc-search-products-widget select{margin:0 0 5px;padding:3px;width:99%}
.gdpc-search-products-widget input [type=text]{margin:0 0 5px;padding:3px;width:95%}
.gdpc-bool-icon{height:16px;width:16px;background:transparent url(images/boolean.png) no-repeat;text-indent:-2000px}
.gdpc-bool-false{background-position:bottom}
tr.gdpc-property.gdpc-property-type-unit.gdpc-property-name-size td.gdpc-property-value{direction:rtl!important}
tr.gdpc-property.gdpc-property-type-dimensions.gdpc-property-name-dimensions td.gdpc-property-value{direction:ltr!important}
tr.gdpc-property.gdpc-property-type-unit.gdpc-property-name-weight td.gdpc-property-value{direction:rtl!important}
tr.gdpc-property.gdpc-property-type-unit.gdpc-property-name-sar td.gdpc-property-value{direction:rtl}
tr.gdpc-property.gdpc-property-type-unit.gdpc-property-name-stand-by td.gdpc-property-value{direction:rtl}
tr.gdpc-property.gdpc-property-type-unit.gdpc-property-name-talk-time td.gdpc-property-value{direction:rtl}
tr.gdpc-property.gdpc-property-type-listing.gdpc-property-name-features-display td.gdpc-property-value{direction:ltr!important}
tr.gdpc-property.gdpc-property-type-text.gdpc-property-name-spcial td.gdpc-property-value{direction:rtl!important}
.gdpc-property.gdpc-property-type-link.gdpc-property-name-review td.gdpc-property-value{direction:rtl;font-weight:700}
.gdpc-property.gdpc-property-type-link.gdpc-property-name-news td.gdpc-property-value{direction:rtl;font-weight:700}
.gdpc-property.gdpc-property-type-editor.gdpc-property-name-general-notes td.gdpc-property-value{direction:rtl}
.gdpc-property.gdpc-property-type-editor.gdpc-property-name-general-notes td.gdpc-property-value li{display:list-item!important;float:none!important}
.gdpc-property.gdpc-property-type-editor.gdpc-property-name-general-notes td.gdpc-property-value li:after{content:""!important}
tr.gdpc-property.gdpc-property-type-text.gdpc-property-name-stand-by td.gdpc-property-value {direction: rtl;}
tr.gdpc-property.gdpc-property-type-link.gdpc-property-name-read-more td.gdpc-property-value {direction: rtl;}
tr.gdpc-property.gdpc-property-type-html.gdpc-property-name-price td {
    background-color: #fffebf !important;
    font-size: 14px;
    font-weight: bold;
}
.fb-like span{overflow:visible!important;width:450px!important}
#menu-companies{font-family:Tahoma,Geneva,sans-serif}
#menu-companies li{background:url(images/li_arrow_grey.png) no-repeat right center;border-bottom:1px dotted #e5e5e5;display:block}
#menu-companies li a:hover{background:url(images/li_arrow_grey.png) no-repeat right center;background-color:#F1EFEF}
#menu-companies a{display:block;padding:2px 12px 2px 0}
.social_buttons{display:inline-flex;padding-right:25px}
.social_buttons li{float:right;position:relative;list-style:none;padding:5px}
#ajaxsearchpro3 .probox .proinput input{text-align:right}
.ob_org_header{display:none}
.gdpc-simple-list-product .gdpc-main-image{float:left;width:112px;text-align:center;margin-right:10px;margin-left:5px}
#gw_reviews_main_rate{direction:rtl;float:none!important;vertical-align:middle;padding-right:15px!important;background-color:#eee}
.gdpc-property-value li{display:inline;direction:rtl!important;float:right;padding-right:3px;list-style:none}
.gdpc-property-value li:after{content:","}
.gdpc-property-value li:last-child:after{content:""}
.mtrow td.mtstars{text-align:right;padding:2px 14px;background-color:#FFF;direction:ltr}
.gdmultitable{padding:0;margin:0;border:0 solid #999}
.star_rating{border:1px solid #999}
.mtrow{background-color:#FFF}
.gdtblbottom{margin-top:2px;background-color:#FFF}
.gdpc-single-default .gdpc-companies td{text-align:right}
.gdpc-info{font:300 14px/1.5em Arial,sans-serif!important}
.gdpc-info h2{clear:none;font-size:1.4em!important;text-align:center!important;line-height:1.5em!important;font-weight:400!important;color:#3A3D3D!important;border-bottom-width:2px;border-bottom-style:solid;border-bottom-color:#3A3D3D!important;margin-bottom:5px!important;font-family:'oswald',Arial,Helvetica;direction:ltr}
.gdpc-images .attachment-thumbnail{width:48px;height:48px}
.gdpc-images .extra-images img{margin:5px;padding:3px}
.gdpc-single-vertical .gdpc-images img{padding:none;border-width:1px;border-style:solid;border-color:#999}
.gdpc-main-image img{padding:0!important;border-width:0!important;height:auto}
.extra-images{text-align:center}
@media only screen and (max-device-width: 500px) {
.gdpc-simple-filter-taxes{width:100px}
.grid li{width:105px; padding: 2px}
.grid img{height:auto;max-width:85px;max-height:90px}
.gdpc-image img{height:auto;width:auto;max-height:90px;display:block;max-width:90px}
}
@media only screen and (max-width: 767px) {
	
.gdpc-single-default .gdpc-images {float: none;width: 100%;}
#content {padding: 0px 0 0;}
.gdpc-single-default .gdpc-info {
    float: none;
    width: 100%;
}
}